cloudml_deploy {cloudml} | R Documentation

## Deploy SavedModel to CloudML

### Description

Deploys a SavedModel to CloudML model for online predictions.

### Usage

    cloudml_deploy(export_dir_base, name, version = paste0(name, "_1"),
      region = NULL, config = NULL)

### Arguments

`export_dir_base` | A string containing a directory containing an exported SavedModels. Consider using `tensorflow::export_savedmodel()` to export this SavedModel.
`name` | The name for this model (required)
`version` | The version for this model. Versions start with a letter and contain only letters, numbers and underscores. Defaults to name_1
`region` | The region to be used to deploy this model.
`config` | A list, `YAML` or `JSON` configuration file as described https://cloud.google.com/ml-engine/reference/rest/v1/projects.jobs.

### See Also

`cloudml_predict()`

Other CloudML functions: `cloudml_predict`, `cloudml_train`

[Package cloudml version 0.6.1 Index]